<?xml version="1.0" encoding="utf-8"?>
<component size="764,619" mask="n6_ksdz">
  <displayList>
    <image id="n6_ksdz" name="n6" src="s9d0y" fileName="img/tc_mp_photo.png" xy="0,0"/>
    <loader id="n3_ksdz" name="picture" xy="0,0" size="764,619" align="center" fill="scaleMatchWidth"/>
  </displayList>
</component>